Bug 180312 - [maintainer] [patch] [update] sysutils/ansible 1.2.1
[maintainer] [patch] [update] sysutils/ansible 1.2.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: William Grzybowski
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 14:10 UTC by Nikolai Lifanov
Modified: 2013-07-06 12:50 UTC (History)
0 users

See Also:


Attachments
patch.txt (28.22 KB, text/plain)
2013-07-05 14:10 UTC, Nikolai Lifanov
no flags Details
patch.txt (27.81 KB, text/plain; charset=us-ascii)
2013-07-05 20:36 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2013-07-05 14:10:00 UTC
	Update sysutils/ansible v1.2 -> v1.2.1
	Be explicit about EXAMPLES in pkg-plist

Fix: Apply this patch.
Comment 1 Nikolai Lifanov 2013-07-05 20:36:15 UTC
On 07/05/13 09:10, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/180312'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=180312
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       [maintainer] [patch] [update] sysutils/ansible 1.2.1
>> Arrival-Date:   Fri Jul 05 13:10:00 UTC 2013

Actually, please use this one instead.
Examples get added to pkg-plist automatically, so they are not needed 
again. Also, the .egg-info file is not needed here either.

Comment 2 William Grzybowski freebsd_committer 2013-07-06 12:02:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 3 William Grzybowski freebsd_committer 2013-07-06 12:40:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2013-07-06 12:40:46 UTC
Author: wg
Date: Sat Jul  6 11:40:31 2013
New Revision: 322386
URL: http://svnweb.freebsd.org/changeset/ports/322386

Log:
  sysutils/ansible: update to 1.2.1
  
  - Update to 1.2.1
  
  Changes: https://github.com/ansible/ansible/blob/release1.2.1/CHANGELOG.md
  
  PR:		ports/180312
  Submitted by:	Nikolai Lifanov <lifanov mail.lifanov.com> (maintainer)

Modified:
  head/sysutils/ansible/Makefile
  head/sysutils/ansible/distinfo
  head/sysutils/ansible/pkg-plist

Modified: head/sysutils/ansible/Makefile
==============================================================================
--- head/sysutils/ansible/Makefile	Sat Jul  6 11:29:18 2013	(r322385)
+++ head/sysutils/ansible/Makefile	Sat Jul  6 11:40:31 2013	(r322386)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	ansible
-PORTVERSION=	1.2
+PORTVERSION=	1.2.1
 CATEGORIES=	sysutils python
 MASTER_SITES=	http://ansibleworks.com/releases/
 
@@ -50,10 +50,8 @@ pre-install-script:
 
 post-install:
 	@${MKDIR} ${MAN1PREFIX}/man/man1
-.for man in ansible-doc ansible-playbook ansible-pull ansible
-	${INSTALL_MAN} ${WRKSRC}/docs/man/man1/${man}.1 \
+	${INSTALL_MAN} ${MAN1:S,^,${WRKSRC}/docs/man/man1/,} \
 		${MAN1PREFIX}/man/man1
-.endfor
 
 .if ${PORT_OPTIONS:MEXAMPLES}
 	@${MKDIR} ${EXAMPLESDIR}

Modified: head/sysutils/ansible/distinfo
==============================================================================
--- head/sysutils/ansible/distinfo	Sat Jul  6 11:29:18 2013	(r322385)
+++ head/sysutils/ansible/distinfo	Sat Jul  6 11:40:31 2013	(r322386)
@@ -1,2 +1,2 @@
-SHA256 (ansible-1.2.tar.gz) = 1fb5c697b814c8b4fc4a0dd29cdb09fab190a248e8bedb5ddbf2a1283cabb911
-SIZE (ansible-1.2.tar.gz) = 363739
+SHA256 (ansible-1.2.1.tar.gz) = 92354d8320fd53ffc291b5ee7b47bef5a907c4479c8ce5512ca8ae89998bf166
+SIZE (ansible-1.2.1.tar.gz) = 363574

Modified: head/sysutils/ansible/pkg-plist
==============================================================================
--- head/sysutils/ansible/pkg-plist	Sat Jul  6 11:29:18 2013	(r322385)
+++ head/sysutils/ansible/pkg-plist	Sat Jul  6 11:40:31 2013	(r322386)
@@ -1,315 +1,316 @@
 bin/ansible
+bin/ansible-doc
 bin/ansible-playbook
 bin/ansible-pull
-bin/ansible-doc
-%%PYTHON_SITELIBDIR%%/ansible/constants.py
-%%PYTHON_SITELIBDIR%%/ansible/color.py
 %%PYTHON_SITELIBDIR%%/ansible/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/errors.py
-%%PYTHON_SITELIBDIR%%/ansible/module_common.py
+%%PYTHON_SITELIBDIR%%/ansible/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.py
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.py
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.pyc
+%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.pyo
 %%PYTHON_SITELIBDIR%%/ansible/callbacks.py
-%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.py
-%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/utils/template.py
-%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.py
-%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.pyc
-%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/utils/template.pyc
-%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.pyc
-%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.pyo
-%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/utils/template.pyo
-%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/group.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/host.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/script.py
+%%PYTHON_SITELIBDIR%%/ansible/callbacks.pyc
+%%PYTHON_SITELIBDIR%%/ansible/callbacks.pyo
+%%PYTHON_SITELIBDIR%%/ansible/color.py
+%%PYTHON_SITELIBDIR%%/ansible/color.pyc
+%%PYTHON_SITELIBDIR%%/ansible/color.pyo
+%%PYTHON_SITELIBDIR%%/ansible/constants.py
+%%PYTHON_SITELIBDIR%%/ansible/constants.pyc
+%%PYTHON_SITELIBDIR%%/ansible/constants.pyo
+%%PYTHON_SITELIBDIR%%/ansible/errors.py
+%%PYTHON_SITELIBDIR%%/ansible/errors.pyc
+%%PYTHON_SITELIBDIR%%/ansible/errors.pyo
 %%PYTHON_SITELIBDIR%%/ansible/inventory/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/dir.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/group.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/host.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/script.pyc
 %%PYTHON_SITELIBDIR%%/ansible/inventory/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/inventory/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/dir.py
 %%PYTHON_SITELIBDIR%%/ansible/inventory/dir.pyc
-%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/dir.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.pyc
+%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/group.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/group.pyc
 %%PYTHON_SITELIBDIR%%/ansible/inventory/group.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/host.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/host.pyc
 %%PYTHON_SITELIBDIR%%/ansible/inventory/host.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/expand_hosts.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.pyc
+%%PYTHON_SITELIBDIR%%/ansible/inventory/ini.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/script.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/script.pyc
 %%PYTHON_SITELIBDIR%%/ansible/inventory/script.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/inventory/dir.pyo
-%%PYTHON_SITELIBDIR%%/ansible/playbook/play.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.py
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.pyc
+%%PYTHON_SITELIBDIR%%/ansible/inventory/vars_plugins/group_vars.pyo
+%%PYTHON_SITELIBDIR%%/ansible/module_common.py
+%%PYTHON_SITELIBDIR%%/ansible/module_common.pyc
+%%PYTHON_SITELIBDIR%%/ansible/module_common.pyo
 %%PYTHON_SITELIBDIR%%/ansible/playbook/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/playbook/task.py
-%%PYTHON_SITELIBDIR%%/ansible/playbook/play.pyc
 %%PYTHON_SITELIBDIR%%/ansible/playbook/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/playbook/task.pyc
-%%PYTHON_SITELIBDIR%%/ansible/playbook/play.pyo
 %%PYTHON_SITELIBDIR%%/ansible/playbook/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/playbook/play.py
+%%PYTHON_SITELIBDIR%%/ansible/playbook/play.pyc
+%%PYTHON_SITELIBDIR%%/ansible/playbook/play.pyo
+%%PYTHON_SITELIBDIR%%/ansible/playbook/task.py
+%%PYTHON_SITELIBDIR%%/ansible/playbook/task.pyc
 %%PYTHON_SITELIBDIR%%/ansible/playbook/task.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/poller.py
 %%PYTHON_SITELIBDIR%%/ansible/runner/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/async.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/copy.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/debug.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fetch.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/group_by.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/script.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/__init__.pyo
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/template.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/add_host.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/async.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/copy.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/debug.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fetch.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/group_by.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/script.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/template.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/add_host.py
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/add_host.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/add_host.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/async.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/async.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/async.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/copy.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/copy.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/copy.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/debug.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/debug.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/debug.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fail.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fetch.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fetch.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/fetch.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/group_by.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/group_by.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/group_by.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/normal.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/pause.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/script.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/script.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/script.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/set_fact.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/template.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/template.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/template.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/raw.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/action_plugins/add_host.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/fireball.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/local.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/paramiko_ssh.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection.pyo
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/ssh.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/fireball.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/local.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/paramiko_ssh.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/ssh.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/fireball.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/fireball.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/fireball.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/local.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/local.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/local.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/chroot.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/paramiko_ssh.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/paramiko_ssh.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/paramiko_ssh.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/ssh.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/ssh.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/connection_plugins/ssh.pyo
 %%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/core.py
 %%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/core.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/core.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/core.pyc
 %%PYTHON_SITELIBDIR%%/ansible/runner/filter_plugins/core.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/dnstxt.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/env.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/file.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/fileglob.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/first_found.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/items.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/lines.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/nested.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/password.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/pipe.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/random_choice.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/redis_kv.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/sequence.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/lookup_plugins/template.pyo
+%%PYTHON_SITELIBDIR%%/ansible/runner/poller.py
 %%PYTHON_SITELIBDIR%%/ansible/runner/poller.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/connection.pyo
 %%PYTHON_SITELIBDIR%%/ansible/runner/poller.pyo
-%%PYTHON_SITELIBDIR%%/ansible/runner/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.py
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.pyc
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/noop.pyo
-%%PYTHON_SITELIBDIR%%/ansible/callback_plugins/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/constants.pyc
-%%PYTHON_SITELIBDIR%%/ansible/color.pyc
-%%PYTHON_SITELIBDIR%%/ansible/__init__.pyc
-%%PYTHON_SITELIBDIR%%/ansible/errors.pyc
-%%PYTHON_SITELIBDIR%%/ansible/module_common.pyc
-%%PYTHON_SITELIBDIR%%/ansible/callbacks.pyc
-%%PYTHON_SITELIBDIR%%/ansible/constants.pyo
-%%PYTHON_SITELIBDIR%%/ansible/color.pyo
-%%PYTHON_SITELIBDIR%%/ansible/__init__.pyo
-%%PYTHON_SITELIBDIR%%/ansible/errors.pyo
-%%PYTHON_SITELIBDIR%%/ansible/callbacks.pyo
-%%PYTHON_SITELIBDIR%%/ansible/module_common.pyo
-%%DATADIR%%/files/assemble
-%%DATADIR%%/files/fetch
-%%DATADIR%%/files/ini_file
-%%DATADIR%%/files/template
-%%DATADIR%%/files/file
-%%DATADIR%%/files/copy
-%%DATADIR%%/files/lineinfile
-%%DATADIR%%/inventory/add_host
-%%DATADIR%%/inventory/group_by
-%%DATADIR%%/commands/shell
-%%DATADIR%%/commands/raw
-%%DATADIR%%/commands/command
-%%DATADIR%%/commands/script
-%%DATADIR%%/cloud/nova_compute
+%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.py
+%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.pyc
+%%PYTHON_SITELIBDIR%%/ansible/runner/return_data.pyo
+%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.py
+%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.pyc
+%%PYTHON_SITELIBDIR%%/ansible/utils/__init__.pyo
+%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.py
+%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.pyc
+%%PYTHON_SITELIBDIR%%/ansible/utils/module_docs.pyo
+%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.py
+%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.pyc
+%%PYTHON_SITELIBDIR%%/ansible/utils/plugins.pyo
+%%PYTHON_SITELIBDIR%%/ansible/utils/template.py
+%%PYTHON_SITELIBDIR%%/ansible/utils/template.pyc
+%%PYTHON_SITELIBDIR%%/ansible/utils/template.pyo
+%%DATADIR%%/cloud/cloudformation
 %%DATADIR%%/cloud/ec2
+%%DATADIR%%/cloud/ec2_elb
 %%DATADIR%%/cloud/ec2_facts
+%%DATADIR%%/cloud/ec2_vol
+%%DATADIR%%/cloud/glance_image
+%%DATADIR%%/cloud/keystone_user
+%%DATADIR%%/cloud/nova_compute
 %%DATADIR%%/cloud/nova_keypair
+%%DATADIR%%/cloud/quantum_floating_ip
+%%DATADIR%%/cloud/quantum_floating_ip_associate
 %%DATADIR%%/cloud/quantum_network
+%%DATADIR%%/cloud/quantum_router
 %%DATADIR%%/cloud/quantum_router_gateway
 %%DATADIR%%/cloud/quantum_router_interface
-%%DATADIR%%/cloud/ec2_elb
-%%DATADIR%%/cloud/glance_image
-%%DATADIR%%/cloud/ec2_vol
-%%DATADIR%%/cloud/quantum_floating_ip_associate
-%%DATADIR%%/cloud/virt
 %%DATADIR%%/cloud/quantum_subnet
 %%DATADIR%%/cloud/rax
 %%DATADIR%%/cloud/s3
-%%DATADIR%%/cloud/keystone_user
-%%DATADIR%%/cloud/cloudformation
-%%DATADIR%%/cloud/quantum_floating_ip
-%%DATADIR%%/cloud/quantum_router
+%%DATADIR%%/cloud/s3~e45b0f5fb17358dfa2741bce2615ef489c4f2dc0
+%%DATADIR%%/cloud/virt
+%%DATADIR%%/commands/command
+%%DATADIR%%/commands/raw
+%%DATADIR%%/commands/script
+%%DATADIR%%/commands/shell
+%%DATADIR%%/database/mongodb_user
+%%DATADIR%%/database/mysql_db
+%%DATADIR%%/database/mysql_user
 %%DATADIR%%/database/postgresql_db
-%%DATADIR%%/database/riak
 %%DATADIR%%/database/postgresql_privs
 %%DATADIR%%/database/postgresql_user
-%%DATADIR%%/database/mysql_user
-%%DATADIR%%/database/mongodb_user
-%%DATADIR%%/database/mysql_db
-%%DATADIR%%/utilities/debug
-%%DATADIR%%/utilities/pause
-%%DATADIR%%/utilities/fail
-%%DATADIR%%/utilities/fireball
-%%DATADIR%%/utilities/set_fact
-%%DATADIR%%/utilities/wait_for
-%%DATADIR%%/system/lvol
-%%DATADIR%%/system/user
-%%DATADIR%%/system/seboolean
-%%DATADIR%%/system/selinux
-%%DATADIR%%/system/ohai
-%%DATADIR%%/system/ping
-%%DATADIR%%/system/zfs
-%%DATADIR%%/system/filesystem
-%%DATADIR%%/system/service
-%%DATADIR%%/system/lvg
-%%DATADIR%%/system/cron
-%%DATADIR%%/system/setup
-%%DATADIR%%/system/sysctl
-%%DATADIR%%/system/authorized_key
-%%DATADIR%%/system/facter
-%%DATADIR%%/system/group
-%%DATADIR%%/system/mount
-%%DATADIR%%/messaging/rabbitmq_plugin
+%%DATADIR%%/database/riak
+%%DATADIR%%/files/assemble
+%%DATADIR%%/files/copy
+%%DATADIR%%/files/fetch
+%%DATADIR%%/files/file
+%%DATADIR%%/files/ini_file
+%%DATADIR%%/files/lineinfile
+%%DATADIR%%/files/template
+%%DATADIR%%/internal/async_status
+%%DATADIR%%/internal/async_wrapper
+%%DATADIR%%/inventory/add_host
+%%DATADIR%%/inventory/group_by
 %%DATADIR%%/messaging/rabbitmq_parameter
-%%DATADIR%%/messaging/rabbitmq_vhost
+%%DATADIR%%/messaging/rabbitmq_plugin
 %%DATADIR%%/messaging/rabbitmq_user
-%%DATADIR%%/web_infrastructure/django_manage
-%%DATADIR%%/web_infrastructure/supervisorctl
-%%DATADIR%%/source_control/subversion
-%%DATADIR%%/source_control/git
-%%DATADIR%%/source_control/hg
-%%DATADIR%%/source_control/bzr
+%%DATADIR%%/messaging/rabbitmq_vhost
+%%DATADIR%%/monitoring/airbrake_deployment
+%%DATADIR%%/monitoring/monit
+%%DATADIR%%/monitoring/nagios
+%%DATADIR%%/monitoring/newrelic_deployment
+%%DATADIR%%/monitoring/pagerduty
+%%DATADIR%%/monitoring/pingdom
 %%DATADIR%%/net_infrastructure/bigip_pool
 %%DATADIR%%/net_infrastructure/netscaler
-%%DATADIR%%/internal/async_wrapper
-%%DATADIR%%/internal/async_status
-%%DATADIR%%/notification/osx_say
+%%DATADIR%%/network/get_url
+%%DATADIR%%/network/slurp
+%%DATADIR%%/network/uri
 %%DATADIR%%/notification/campfire
-%%DATADIR%%/notification/mqtt
 %%DATADIR%%/notification/flowdock
 %%DATADIR%%/notification/hipchat
 %%DATADIR%%/notification/irc
 %%DATADIR%%/notification/jabber
 %%DATADIR%%/notification/mail
-%%DATADIR%%/monitoring/pingdom
-%%DATADIR%%/monitoring/nagios
-%%DATADIR%%/monitoring/newrelic_deployment
-%%DATADIR%%/monitoring/pagerduty
-%%DATADIR%%/monitoring/airbrake_deployment
-%%DATADIR%%/monitoring/monit
-%%DATADIR%%/packaging/redhat_subscription
-%%DATADIR%%/packaging/rhn_channel
+%%DATADIR%%/notification/mqtt
+%%DATADIR%%/notification/osx_say
+%%DATADIR%%/packaging/apt
 %%DATADIR%%/packaging/apt_key
+%%DATADIR%%/packaging/apt_repository
 %%DATADIR%%/packaging/easy_install
-%%DATADIR%%/packaging/pkgin
-%%DATADIR%%/packaging/pacman
-%%DATADIR%%/packaging/pkgng
-%%DATADIR%%/packaging/apt
-%%DATADIR%%/packaging/npm
-%%DATADIR%%/packaging/homebrew
-%%DATADIR%%/packaging/zypper
 %%DATADIR%%/packaging/gem
-%%DATADIR%%/packaging/apt_repository
+%%DATADIR%%/packaging/homebrew
 %%DATADIR%%/packaging/macports
-%%DATADIR%%/packaging/svr4pkg
-%%DATADIR%%/packaging/yum
-%%DATADIR%%/packaging/rhn_register
-%%DATADIR%%/packaging/pip
+%%DATADIR%%/packaging/npm
 %%DATADIR%%/packaging/openbsd_pkg
 %%DATADIR%%/packaging/opkg
-%%DATADIR%%/network/get_url
-%%DATADIR%%/network/uri
-%%DATADIR%%/network/slurp
+%%DATADIR%%/packaging/pacman
+%%DATADIR%%/packaging/pip
+%%DATADIR%%/packaging/pkgin
+%%DATADIR%%/packaging/pkgng
+%%DATADIR%%/packaging/redhat_subscription
+%%DATADIR%%/packaging/rhn_channel
+%%DATADIR%%/packaging/rhn_register
+%%DATADIR%%/packaging/svr4pkg
+%%DATADIR%%/packaging/yum
+%%DATADIR%%/packaging/zypper
+%%DATADIR%%/source_control/bzr
+%%DATADIR%%/source_control/git
+%%DATADIR%%/source_control/hg
+%%DATADIR%%/source_control/subversion
+%%DATADIR%%/system/authorized_key
+%%DATADIR%%/system/cron
+%%DATADIR%%/system/facter
+%%DATADIR%%/system/filesystem
+%%DATADIR%%/system/group
+%%DATADIR%%/system/lvg
+%%DATADIR%%/system/lvol
+%%DATADIR%%/system/mount
+%%DATADIR%%/system/ohai
+%%DATADIR%%/system/ping
+%%DATADIR%%/system/seboolean
+%%DATADIR%%/system/selinux
+%%DATADIR%%/system/service
+%%DATADIR%%/system/setup
+%%DATADIR%%/system/sysctl
+%%DATADIR%%/system/user
+%%DATADIR%%/system/zfs
+%%DATADIR%%/utilities/debug
+%%DATADIR%%/utilities/fail
+%%DATADIR%%/utilities/fireball
+%%DATADIR%%/utilities/pause
+%%DATADIR%%/utilities/set_fact
+%%DATADIR%%/utilities/wait_for
+%%DATADIR%%/web_infrastructure/django_manage
+%%DATADIR%%/web_infrastructure/supervisorctl
 @dirrm %%DATADIR%%/cloud
 @dirrm %%DATADIR%%/commands
 @dirrm %%DATADIR%%/database
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"